<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Excel_Business
 */

    /**
     * Doctype Hook
     * 
     * @hooked excel_business_doctype
    */
    do_action( 'excel_business_doctype' );
?>
<head>

<?php 

    /**
     * Before wp_head
     * 
     * @hooked excel_business_head
    */
    do_action( 'excel_business_before_wp_head' );

    wp_head(); 
?>
</head>

<body <?php body_class(); ?>>

<?php
    
    /**
     * Before Header
     * 
     * @hooked excel_business_page_start - 20 
    */
    do_action( 'excel_business_before_header' );
    
    /**
     * Header
     * 
     * @hooked excel_business_header - 20     
    */
    do_action( 'excel_business_header' );
    
    /**
     * Before Content
     * 
     * @hooked excel_business_breadcrumb
    */
    do_action( 'excel_business_before_content' );
    
    /**
     * Content
     * 
     * @hooked excel_business_content_start
    */
    do_action( 'excel_business_content' );